﻿.welcome-page .logo {
  width: 64px;
}

.icon-banner {
  width: 90px;
}

.body-container {
  margin-top: 60px;
  padding-bottom: 40px;
}

.welcome-page li {
  list-style: none;
  padding: 4px;
}

.logged-out-page iframe {
  display: none;
  width: 0;
  height: 0;
}

.grants-page .card {
  margin-top: 20px;
  border-bottom: 1px solid lightgray;
}
.grants-page .card .card-title {
  font-size: 120%;
  font-weight: bold;
}
.grants-page .card .card-title img {
  width: 100px;
  height: 100px;
}
.grants-page .card label {
  font-weight: bold;
}

.text-globos-blue {
    color: #3393E3;
}

.text-strong-blue {
    color: #005CBB;
}

.bg-globos-blue {
    background-color: #3393E3;
}

.btn-strong-blue {
    background-color: #005CBB;
    border-color: #005CBB;
}

    .btn-strong-blue:hover {
        background-color: #004799;
        border-color: #004799;
    }

.bg-athens-gray {
    background-color: #f8f9fa
}

.bg-soft-gray {
    background-color: #e0e0e0
}

.bg-light {
    background-color: #f8f9fa !important;
}

.card {
    border-radius: 1rem;
}

@media (max-width: 576px) {
    .card {
        padding: 2rem 1rem;
    }

    .btn {
        width: 100%;
    }
}

.globos-logo {
    height: 60px !important;
    max-height: 60px;
    width: auto;
}

.toggle-password {
    position: absolute;
    top: 55%;
    right: 8px;
    transform: translateY(-70%);
    border: none;
    background: none;
    cursor: pointer;
}

.input-wrapper {
    position: relative;
    display: inline-block;
    width: 100%; /* Dodato kako bi zauzeo ceo prostor */
}

    .input-wrapper input {
        width: 100%;
        padding-right: 40px; /* Obezbedi prostor za dugme unutar inputa */
        box-sizing: border-box;
    }

.form-group {
    position: relative; /* ključno za apsolutno pozicioniranje dugmeta */
}

.toggle-new-password,
.toggle-new-password-confirm {
    position: absolute;
    top: 73%;
    right: 15px;
    transform: translateY(-50%);
    border: none;
    background: none;
    cursor: pointer;
    padding: 0;
    z-index: 2;
}

.form-control {
    padding-right: 40px; /* ostavi prostor za dugme */
}